/* Select
 * 
 * Styling Select mainly includes:
 * 
 * 1. Containers
 * 		.dijitSelect - for border, background-color
 * 		.dijitButtonContents - for border
 *
 * 2. Arrow
 * 		.dijitArrowButton - for border, padding and background-color|image
 * 		.dijitArrowButtonInner - for border, background-color|image, display and width|height
 * 
 * 3. Menu
 * 		.dijitSelectMenu .* - for border, padding
 * 
 * 4. Various states
 * 		.dijitSelectHover|.dijitSelectFocused|.dijitSelectDisabled .* - for border, padding and background-color|image 
 */
/* normal status */
.claro .dijitSelect .dijitArrowButtonContainer {
  border: 1px solid #fff;
}
.claro .dijitSelect .dijitArrowButton {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) #a4a4a4;
  padding: 11px 8px;
  color: #333;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
  box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
  line-height: 20px;
  background-color: #e6e6e6;
  background-image: url("images/buttonEnabled.png");
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background-image: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background-image: -o-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background-image: linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  _background-image: none;
}
/* hover status */
.claro .dijitSelectHover {
  background-color: #e6e6e6;
  background-repeat: repeat-x;
}
.claro .dijitSelectFocused,
.claro .dijitSelectHover {
  background-color: #fff;
  border-color: $highlight-color;
  border-color: rgba(82,168,236,0.8);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82,168,236,0.6);
  box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82,168,236,0.6);
}
.claro .dijitSelectHover .dijitArrowButton {
  background-color: #e6e6e6;
  background-position: 0 -15px;
  color: #333;
  transition: background-position 0.1s linear 0s;
}
.claro .dijitSelectHover .dijitArrowButton .dijitArrowButtonInner {
  background-position: -70px 53%;
}
/* focused status */
.claro .dijitSelectFocused .dijitArrowButton .dijitArrowButtonInner {
  background-position: -70px 53%;
}
/* disable status */
.claro .dijitSelectDisabled .dijitArrowButton {
  background-image: none;
  background-color: #e6e6e6;
  border: solid 1px #ccc;
  color: #999;
  -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
  -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
  box-shadow: 0 0 0 rgba(0,0,0,0);
  opacity: 0.65;
  _background-image: none;
}
.claro .dijitSelectDisabled .dijitArrowButton .dijitArrowButtonInner {
  background-position: 0 53%;
}
/* Dropdown menu style for select */
.claro .dijitSelectMenu td.dijitMenuItemIconCell,
.claro .dijitSelectMenu td.dijitMenuArrowCell {
/* so that arrow and icon cells from MenuItem are not displayed */
  display: none;
}
.claro .dijitSelectMenu td.dijitMenuItemLabel {
/* line up menu text with text in select box (in LTR and RTL modes) */
  padding: 4px;
}
.claro .dijitSelectMenu .dijitMenuSeparatorTop {
  border-bottom: 1px solid rgba(0,0,0,0.1) rgba(0,0,0,0.1) #a4a4a4;
}
